{
    "key": "ender_wyrmlings_wyrmling_membrane",
    "category": "skin",
    "primary": 8.8,
    "secondary": 3.3,
    "tertiary": 5.9,
    "durability": 891,
    "integrityCost": 1,
    "integrityGain": 8,
    "magicCapacity": 73,
    "toolLevel": "minecraft:iron",
    "toolEfficiency": 5,
    "tints": {
        "glyph": "747474",
        "texture": "747474"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "ender_wyrmlings:wyrmling_membrane" ]
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    },
    "attributes": {
        "generic.movement_speed": 0.1,
        "generic.attack_speed":0.12,
        "generic.attack_damage":2.5
    }
}